<?
		/*
		generate_meta_item('predracun', 128);
		generate_meta_item('predracun_stavke', 131);
		
		generate_meta_prikaz_item('predracun', 90);
		*/
		
		$lha_sifrarnik = array(
			array(1, $g_term[$g_language_sign]['sif_cjenik_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_cjenik_3'], $g_term[$g_language_sign]['sif_cjenik_4']),
			array(2, $g_term[$g_language_sign]['sif_nacin_placanja_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_nacin_placanja_3'], $g_term[$g_language_sign]['sif_nacin_placanja_4']),
			array(3, $g_term[$g_language_sign]['sif_tecajna_lista_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_tecajna_lista_3'], $g_term[$g_language_sign]['sif_tecajna_lista_4']),
		);
		
		$lh_title_0 = $g_term[$g_language_sign]['top_evidencija_racuna'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['top_predracuni'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_predracun'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_novi_predracun'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'predracuni';
		$lh_link_dodaj = 'dodaj-novi-predracun';
		$lh_sifrarnik_layer = 'predracuni-sifrarnici';
		
		$lha_sif_table = array('cjenik', 'nacin_placanja', 'tecajna_lista');
		$lha_sif_table_desc = array('sifrarnik_cjenika', 'sifrarnik_nacina_placanja', 'sifrarnik_tecajne_liste');
		
		$lh_table = 'predracun';
		$lh_table_opis = 'tablica_predracuna';
		
		include $g_path."html/h_generate_all.php";
?>